﻿
body
{
    background: #fff !important;
}

.public-page-body
{
    padding: 2.5rem 2.5rem 2.5rem 2.5rem;
    max-width: 1300px;
    margin: 0 auto;
}

.public-page-body .mv-header
{
    border-bottom: solid 1px #c0c0c0;
    padding-bottom: 15px
}

.public-page-body .mv-header .btn-back
{
    color: #262261;
    border: solid 1px #262261;
    padding: 8px 20px;
    border-radius: 5px;
    font-size: 16px;
}

.public-page-body .mv-header .logo img
{
    width: 150px;
}

.public-page-body .mv-body
{
    padding: 40px 0px 0px 0px;
}

.public-page-body .mv-body .mv-page-box h1
{
    font-size: 27px !important;
    line-height: 1.5 !important;
    font-weight: 600 !important;
}

.public-page-body .lines
{
    display: inline-flex;
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
}

.public-page-body .lines .line
{
    width: 50px;
    height: 4px;
    border-radius: 60px;
    background: #6C68B0;
}

.public-page-body .lines .line:first-child
{
    background: #262261;
    z-index: 0;
}

.public-page-body .lines .line:last-child
{
    margin-left: -4px;
    width:30px;
}


.pricing-plan-page
{
}

.pricing-plan-page .subtitle
{
}

.pricing-plan-page h1
{
    font-size: 34px;
    font-weight: 700;
    line-height: 52px;
    text-align: center;
}

.pricing-plans
{
   /* display: flex;
    flex-direction: row;
    gap: 30px;*/
    margin-top:50px;    
    grid-template-columns: repeat(3, 1fr);
    display: grid;      
    grid-column-gap: 30px;
    grid-row-gap: 30px;    
}

.pricing-plan-box
{
    position:relative;
    padding: 32px 24px 32px 24px;
    border-radius: 5px 5px 5px 5px;
    border: solid 1px #e9e9e9;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    text-align: left;
}

.pricing-plan-box.best
{
    box-shadow: 0px 15px 50px 0px #382EAF33;
    border-color: #362EAF;
}

.pricing-plan-box .extra-tag
{
    position:absolute;
    background:#362EAF;
    color:#fff;
    margin-top:-48px;
    padding:4px 12px;
    border-radius:6px;
    
}

.pricing-plan-box .extra-tag i
{
    margin-right:5px;
}

.pricing-plan-box .discount-tag
{
    position:absolute;
    background:#FF7F27;
    color:#fff;
    margin-top:-48px;
    padding:4px 12px;
    border-radius:6px;
    right:15px;    
}



.pricing-plan-box .name
{
    font-size: 23px;
    font-weight: 500;
    line-height: 30px;
    color: #262261;
}

.pricing-plan-box .desc
{
    color: #6E6C96;
    padding-top: 10px;
    font-size: 14px;    
}

.pricing-plan-box .price
{
    margin-top: 30px;
    margin-bottom: 10px;
    padding: 10px 0px;
    border-top: solid 1px #f0f0f0;
    /* border-bottom: solid 1px #f0f0f0;*/
    text-align: center;
    
}

.pricing-plan-box .price .amount
{
    font-size: 34px;
    font-weight: 600;
    color: #262261;    
}

.pricing-plan-box .price .curr
{
    font-weight: 400;
    font-size: 28px;
}

.pricing-plan-box .price .period
{
    color: #6E6C96;
    font-size: 14px;
}

.pricing-plan-box .buttons
{
    border-bottom: solid 1px #f0f0f0;
    padding: 0px 0px 10px 0px;
    box-sizing:border-box;
}

.pricing-plan-box .buttons a
{
    color: #262261;
    border: solid 1px #C1BEE6;
    border-radius: 5px;
    font-size: 16px;
    padding: 13px 22px 13px 22px;
    border-radius: 6px;
    text-align: center;
    display: block;
    width: 100%;
    background:#F5F4FB;
}

.pricing-plan-box.best .buttons a
{
    background:#262261;
    color:#fff;
}

.pricing-plan-box .buttons a:hover
{
    background: #362EAF;
    color: #fff;
}



.pricing-plan-box .buttons .free-info
{
    font-size: 13px;
    color: #6E6C96;
    text-align: center;
    padding-top: 10px;
    padding-bottom:10px;
}


.pricing-plan-box .features-title
{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding:15px 0px 15px 0px;
}

.pricing-plan-box .features
{
    text-align: left;
}


.pricing-plan-box .features ul
{
    margin: 0px;
    padding: 0px;
}

.pricing-plan-box .features ul li
{
    list-style: none !important;    
    gap: 10px;
    padding-bottom: 5px;
    
}

.pricing-plan-box .features ul li img
{
    width: 20px;
}

.pricing-plan-box .features ul li > div
{
    font-size: 14px;    
    padding-left:5px;
}

.global-msg-box
{
    background:#F5F4FB;
    background: rgba(54, 46, 175, 0.05);
    border-radius:8px;
    padding:24px;
    color:#262261;
    text-align:center;
    margin:0 auto;
}

.global-msg-box .title
{
    color:#362EAF;
    font-size:18px;
    font-weight:600;
    padding-bottom:24px;
}

.global-msg-box .title .ico
{
    background:#362EAF;
    color:#fff;
    border-radius:5px;
    padding:2px 7px;
    margin-right:10px;
}


.global-msg-box .bold
{
    font-weight:500;
}